@charset "utf-8";
/* CSS Document */

/** CSS Startseite **/

html {
	
	background: #5c3b2f;
}


/**Mittelspalte Startseite**/
div #mainmid {
	width:591px;
	height: 450px;
	background:url(back_start_main.jpg) no-repeat;
	float:left;
}

div .headline {
   margin:70px 0 0 70px;
  
}

div .button {
	margin: 20px 0 0 70px;

}

/**Rechte Spalte Startseite**/
div #mainright {
	width:300px;
	height: 450px;
	background:url(back_start_right.gif) no-repeat;
	float:left;	
}


div .footernav {
	margin: 400px 0 0 10px;
}